from ui.editor import Editor


class Connector_Step_Editor(Editor):
    def __init__(self, action=None, cell_widget=None):
        super().__init__(action=action, cell_widget=cell_widget)
        self.spec.update({
            "connector": self.connector_le,
        })
